» Ubuntu » Пакети

Error

two or more packages specified (xdg-utils oneiric)